/* Cancel button text for 'Opt out confirmation' action sheet
   Cancel button text for 'Opt out confirmation' alert on iPad */
"Cancel" = "Mégsem";

/* Cell label for 'Confirming settings...' update status cell */
"Confirming your settings with Apple..." = "Beállítások megerősítése az Apple-lel...";

/* Cancel button text for 'Unable to determine opt-out status' alert */
"Done" = "Kész";

/* iAd ID email subject */
"iAd ID" = "iAd-azonosító";

/* OptOut Message */
"iAd, Apple's mobile advertising platform, strives to provide relevant ads to you based on your interests. To enable us to continue providing you with the best advertising experience, we recommend that the switch above is set to the \"on\" position. If you do not want to receive ads related to your interests, you can opt out by setting the switch to \"off\"." = "Az Apple mobil hirdetési platformja, az iAd megpróbál az Ön érdeklődésének megfelelő hirdetéseket megjeleníteni Annak érdekében, hogy a legmegfelelőbb hirdetéseket jelenítsüj meg az Ön számára, azt javasoljuk, hogy a fenti kapcsolót állítsa „be” állásba. Ha nem kíván az érdeklődésének megfelelő hirdetéseket kapni, akkor állítsa a kapcsolót „ki” állásba a hirdetések lemondásához.";

/* Cell label for opt out switch cell */
"Interest Based iAds" = "Érdeklődésalapú iAd-hirdetések";

/* Listener ID email subject */
"Listener ID" = "Hallgatóazonosító";

/* Title for 'Unable to determine opt-out status' alert */
"Network Error" = "Hálózati hiba";

/* No Mail Alert Title */
"No Mail Account" = "Nincs Mail-fiók";

/* No Mail Alert Button Title */
"OK" = "OK";

/* Confirm button text for 'Opt out confirmation' alert on iPad
   Destructive button text for 'Opt out confirmation' action sheet
   Navigation bar title for opt out settings
   Title for 'Opt out confirmation' alert on iPad */
"Opt Out" = "Lemondás";

/* OOLabel 3 */
"Opting out applies only to Apple advertising services and does not affect advertising from other advertising networks." = "A lemondás csak az Apple hirdetési szolgáltatásaira vonatkozik, és nincs hatással más hirdetési hálózatok hirdetéseire.";

/* OOLabel note */
"Please note by opting out:" = "A lemondással:";

/* Message for 'Unable to determine opt-out status' alert */
"Unable to confirm your setting for Interest-Based iAds" = "Nem sikerült megerősíteni az érdeklődésalapú iAd-hirdetésekre vonatkozó beállításait";

/* No Mail Alert Message for iAd ID */
"Unable to send iAd ID by email, no mail account is configured." = "Nem küldhető el e-mailben az iAD-azonosító, mert nincs e-mail fiók konfigurálva.";

/* No Mail Alert Message for Listening ID */
"Unable to send Listener ID by email, no mail account is configured." = "Nem küldhető el e-mailben a Hallgatóazonosító, mert nincs e-mail fiók konfigurálva.";

/* OOLabel 4 */
"You can opt back in at any time by visiting http://oo.apple.com from your device." = "Bármikor ismét jelentkezhet, ha felkeresi készülékéről a http://oo.apple.com weboldalt.";

/* OOLabel 2 */
"You may still see ads related to the content in an application or based on other non-personal information." = "Továbbra is megjelenhetnek egy alkalmazás tartalmával kapcsolatos vagy egyéb, nem személyes információkon alapuló hirdetések.";

/* Message for 'Opt out confirmation' alert
   OOLabel 1
   Title for 'Opt out confirmation' action sheet */
"You may still see the same number of ads as before, but they may be less relevant because they will not be based on your interests." = "Előfordulhat, hogy továbbra is ugyanannyi hirdetést fog látni, de azok kevésbé lesznek megfelelők az Ön számára, mivel nem nem az Ön érdeklődésén fognak alapulni.";

/* OOBullet */
"•" = "•";

